0
votes
0answers
319 views

libGL.so.1: wrong ELF class: ELFCLASS32

I have archlinux on my x86_64 laptop with NVIDIA GeForce 8400M GT graphics. I can start x, but when I try to run programs like xfce4-terminal I get: xfce4-terminal: error while loading shared ...
0
votes
1answer
184 views

how to patch PKGBUILD to lib32

I installed Poco library on my Arch64 system using AUR. Sources were downloaded, compiled and the package succesfully installed. But now I need to patch the PKGBUILD so that I can compile 32-bit ...
2
votes
1answer
3k views

Arch Linux 64bit Android ADB?

I am trying to use the Android SDK on Arch Linux 64bit but when I try to run ADB from the correct dirrectory it says the file does not exist, but it is there. On Ubuntu when you have this problem you ...
2
votes
3answers
440 views

Installer not booting on Intel Atom 64bit CPU [closed]

I used to have Debian 6, the 64bit version working fine on this system. I'm now trying to install Arch (64bit) and the installer won't boot. Can anybody help me troubleshoot this issue? EDIT: My ...